body, html {
    margin: 0px;
    padding: 0px;
   
    background-color: gray;
    font-family: 'Trebuchet MS';
    /*border: 1px solid black;
    background-image: url("https://collecties.bevrijdingsmuseumzeeland.nl/bmz_images/gebouw1.jpg");
     background-repeat: repeat;  */
}

.content {
  text-align: auto;
  max-width: 850px;
  margin: auto;
    
}

.Container {
    margin: auto;
    padding: 10px;
    max-width: 850px;
    background-color: #ededed;
    font-family: 'Trebuchet MS';
    border: 1px solid black;
 
}

.Container header {
  display: inline-block;
  
  width: 100%;
  height: 150px;
  background-image: url("https://collecties.bevrijdingsmuseumzeeland.nl/bmz_images/logbmz.png");
  background-repeat: no-repeat;    
  //b ackground-attachment:fixed;
  background-position: center top;
  background-repeat: no-repeat;
}

.Container img {
  width:100%;
  
}

#qr-canvas {

              width:500px; 
            height:500px; 
            position: center; 
            background-color: white; 
        
}


#btn-scan-qr {
  cursor: pointer;
}


#btn-scan-qr img {
    display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  height: 100px;
  width: auto;
  background: white;

}

#qr-result {
  font-size: 1.2em;
  margin: 20px auto;
  padding: 20px;
  max-width: 700px;
  background-color: white;
}

groupitem {
        display: inline-block;
        text-align: right;
        text-transform: uppercase;
        letter-spacing: 8px;
        width: 100%;
        min-height: 40px;
        font-size: 45px;
        margin-left: 0;
        margin-right: 0;
        background-size: 100%;
        background-color: #ff9a00;
    }
    
search {
        display: inline-block;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 8px;
        width: 100%;
        min-height: 40px;
        font-size: 1.0em;
        margin-left: 0;
        margin-right: 0;
            background-size: 100%;
        background-color: #ff9a00;
    }
	
#groupheader-more {
        display: inline-block;
        
        text-align: left;
        text-transform: none;
        letter-spacing: normal;
        /*text-indent: 2em;*/
        width: 100%;
        min-height: 40px;
        font-size: 25px;
        margin-left: 0;
        margin-right: 0;
        background-size: 100%;
        background-color: #ffca00;
		
    }

itemheader {
        display: block;
        /*border: 2px solid black;*/
        width: 100%;
        min-height: 40px;
        font-size: 40px;
        margin-left: 0;
        margin-right: 0;
        background-size: 100%;
        background-color: #ff5a00;
        color:white;
    }

    .btn-close { 
        display: inline-block;
        border: 2px solid black;
        
        position: relative;
        
        left: 50%;
        transform: translate(-50%, -50%);
        
        padding: 1rem 2rem;
        
        background-color: gray;
        color: #ffffff;
        font-family: sans-serif;
        font-size: 1.2em;
        cursor: pointer;
    }

.btn-more { 
        display: inline-block;
        border: 2px solid black;
        
        position: relative;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%);
        
        //padding: 1rem 2rem;
        
        background-color: gray;
        color: #ffffff;
        font-family: sans-serif;
        font-size: 2.3em;
        cursor: pointer;
}

.btn-audio {
        display: inline-block;
        position: relative;
        background-image: url('/bmz_images/audio.png');
        background-repeat: no-repeat;
        width: 60px;
        height: 60px;
}
.btn-pdf {
      display: inline-block;
     position: relative;
        background-image: url('/bmz_images/pdf.png');
        background-repeat: no-repeat;
        width: 60px;
        height: 60px;
}
.btn-video {
      display: inline-block;
     position: relative;
background-image: url('/bmz_images/video.png');
background-repeat: no-repeat;
width: 60px;
height: 60px;
}

.btn-x {
      display: inline-block;
     position: relative;
background-image: url('/bmz_images/buttonclose.png');
background-repeat: no-repeat;
width: 60px;
height: 60px;
}
.help {
        display: inline-block;
        border: 2px solid black;
        width:100%;
        position: relative;
        
        background-color: gray;
        color: #ffffff;
        font-family: sans-serif;
        font-size: 0.75em;
        cursor: pointer;
}
detail {
        margin: auto;
        margin-top: 10px;
        width: 100%;
        height: auto;
        background-color: #d9d9d9;
        padding: 5px;
        font-size: 1em;
/*480 */
@media only screen and max-device-width: 480px), only screen and (-webkit-min-device-pixel-ratio: 2) , screen and (-webkit-device-pixel-ratio:1.5){
    .Container {
        width: 90%;
        min-width: 480px;
        margin: auto;
    }
	
        
   
	
    header {
        width: 100%;
        height: 150px;
        line-height: 150px;
        background-color: #313131;
    }

        header span {
            color: #fff;
            font-size: 45px;
            padding-left: 20px;
        }

    nav {
        width: 100%;
        /*height: 100px;*/
        background-color: #ff6a00;
    }
    
    

    .content {
        width: 100%;
        height: 1100px;
        clear:both;
        padding: 10px 0px;
        /*background-color: #fff;*/
        font-size:30px;
    }

    footer {
        display: inline-block;
        position: relative;
        width: 100%;
        min-height: 40px;
        font-size: 40px;
        color:white;
        
        background-color: #808080;
        margin:auto;
        border: 2px solid #ff9a00
    }

    .main_articles {
        width: 100%;
        float: left;
        height: auto;
        margin:auto;
        border: 2px solid #ff5a00;
    }

    .side_article {
        display: none;
        visibility: hidden;
    }

    .siteDescription {
        width: 95%;
        height: auto;
        display: block;
        margin:auto;
    }

     .desImage {
        postition block;
        margin: auto;
        width: 100%;
        height: auto;
    }

      .desImage img {
           
        width: 100%;
        height: auto;
        /*margin-left: 5px;*/
        margin-right: 5px;
        border: 2px solid #6d6d6d;
      }
          
      .desImage p {
        position: relative;
        bottom: 95px;
        width:100%
        
        font-size: 20px;
        color:black;
        background-color: white;
        opacity: 0.7;
        border 1px solid black
      }


       #copyright {
        position: relative;
        bottom: 75px;
        width:98%;
        margin:12px;
        font-size: 20px;
        color:black;
        background-color: white;
        opacity: 0.7;
        border 1px solid black
      }

  

    .des {
        margin: auto;
        margin-top: 10px;
        width: 100%;
        height: auto;
        background-color: #d9d9d9;
        padding: 5px;
        font-size: 1.4em;
    }



}
